source.. = src/
output.. = target/classes/
bin.includes = META-INF/,\
               .,\
               plugin.properties,\
               plugin.xml,\
               resources/,\
               images/,\
               icons/
